Subject: Re: EA DATA. SF!!!!
From: [email-masked] (Daniel P. Kionka)

18 Mar 1998 05:16:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>

> Is there some way to turn of the use of EA DATA. SF on a NT FAT?
> 
> I don't want it and I can't change to NTFS.

Yeah, this is causing me problems, too.  I am the release manager,
but every floppy I create has the EA DATA. SF file, too, and I am
supposed to make the official release disks.  I can't remove it
unless I use another PC, but then the date/time info is corrupt,
and I can no longer double-click to open .txt files.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".